body,html{width:100%; min-width:100%; height:auto; min-height:100%; font-size:16px; font-weight:400; color:#000; font-family:'F'; background:#f4f4f4; background:#FFF; line-height:1; letter-spacing:0.7px;}

body{position:relative; background:none; letter-spacing:0px;}
/*body::after{background:url('../images/best.jpg')no-repeat center top; width:100%; height:100%; position:absolute; top:0px; z-index:-1; display:block;}*/
/*body > *{opacity:0;}*/

*{padding:0px; margin:0px; box-sizing:border-box; outline:none; /*filter:grayscale(100%);*/}
:before,:after{content:"";}
.lcol{float:left;}
.rcol{float:right;}
.clr{clear:both;}
.acb:after{display:block; height:0px; width:100%; clear:both; content:" ";}
.dtc{display:table-cell; vertical-align:middle; width:100%; height:100%;}
.tar{text-align:right;}
.tac{text-align:center;}
table, tr, td{border-collapse:collapse;}
input{line-height:1 !important; vertical-align:top; font-family:'F';}
button, select{cursor:pointer;}
a{color:inherit; text-decoration:none;}

.flex{display:flex; flex-direction:row; align-items:center; justify-content:center; flex-wrap:wrap;}
.wrap{max-width:1300px; width:calc(100% - 30px); margin:0px auto; position:relative;}
.wrap.padding{padding:50px 0px;}
	.wrap:after{display:block; height:0px; width:100%; clear:both; content:" ";}
	.wrap.flex:after, .wrap.noacb:after{display:none;}

.trs{transition:all linear .3s;}


#mainSearch{width:100%; max-width:100%; padding:5px; background:#FFF; border-bottom:2px solid #0D223F; position:fixed; top:0px; right:0; visibility:hidden; opacity:0; transition:all .4s; z-index:1000;}
#mainSearch.show{opacity:1; visibility:visible;}
	#mainSearch > i{display:flex; width:30px; height:30px; color:#FFF; align-items:center; justify-content:center; color:#FFF; font-size:20px; background:#0D223F; position:absolute; left:10px; bottom:-30px; cursor:pointer; border-radius:0px 0px 5px 5px;}
	#mainSearch > form{width:100%; height:40px}
		#mainSearch > form > input[name='story']{display:block; height:100%; width:calc(100% - 90px); padding:7px 15px; background:#FFF; border:none;}
		#mainSearch > form > button{display:block; height:100%; width:90px; padding:7px 15px; background:#ec1302; color:#FFF; border:none;}


#topBackground{width:100%; background:url('../images/topBackground.jpg') top center / 100% 100%; position:relative; padding-top:0px;}
	#topBackground::before{display:block; width:100%; height:100%; background:url('../images/topBackgroundShadow.png')repeat-x top center; position:absolute; top:0px; left:0px; z-index:1;}
	#topBackground > *{position:relative; z-index:2;}

	@media(max-width:1200px){
		#topBackground{background-size:cover;}
	}


#header{width:100%; z-index:300;}
	#header > .wrap{max-width:1145px; min-height:100px;}
		
		#header > .wrap > .logotype{margin:auto auto auto 0px; flex-wrap:nowrap; width:334px; user-select:none;}
			#header > .wrap > .logotype > img{display:block; margin-right:10px;}
			#header > .wrap > .logotype > span{display:block;}
				#header > .wrap > .logotype > span > img{display:block;}
		
		#header > .wrap > .right{margin:auto 0 auto 0px; width:calc(100% - 334px); align-items:flex-start; justify-content:flex-end;}

			#header > .wrap > .right > .mobileMenuIco{display:none; /*display:flex;*/ width:40px; height:40px; align-items:center; justify-content:center; color:#FFF; background:#FF0B00; position:fixed; top:80px; right:10px; z-index:999;}
			#header > .wrap > .right > nav{align-items:flex-end; justify-content:flex-end; width:100%;}
				#header > .wrap > .right > nav > a{display:flex; width:auto; height:40px; align-items:center; justify-content:center; font-size:18px; padding:0px 10px; color:#0d223f;}
				@media(max-width:600px){
					#header > .wrap > .right > nav > a{font-size:14px; height:30px;}
				}
				#header > .wrap > .right > nav > a:hover, #header > .wrap > .right > nav > a.active{background:#FF0B00; color:#FFF;}
				#header > .wrap > .right > nav > span{display:flex; width:auto; height:40px; align-items:center; justify-content:center; font-size:18px; padding:0px 10px; color:#3B3429; cursor:pointer;}
			@media(max-width:1000px){
				#header > .wrap > .right > .mobileMenuIco{display:flex;}
				#header > .wrap > .right > nav{position:fixed; top:120px; right:10px; width:240px; height:auto; flex-direction:column; z-index:9999; background:#FFF; border-radius:6px; overflow:hidden; visibility:hidden; opacity:0;}
				/*#header > .wrap > .right > .mobileMenuIco:hover + nav, #header > .wrap > .right > nav:hover,*/ #header > .wrap > .right > nav.open{visibility:visible; opacity:1;}
					#header > .wrap > .right > nav > a{width:100%; text-align:center;}
					#header > .wrap > .right > nav > a.active{background:#FFF; color:#0d223f;}
					#header > .wrap > .right > nav > a.active:hover{background:#FF0B00; color:#FFF;}
					#header > .wrap > .right > nav > span{width:100%; text-align:center;}
					/*#header > .wrap > .right > nav > span{display:none;}*/
			}

			#header > .wrap > .right > .phone{margin:10px 40px 10px auto; max-width:max-content;}
				#header > .wrap > .right > .phone > a[href^='tel:']{display:block; color:#0d223f; font-size:21px;}
				#header > .wrap > .right > .phone > a[href^='mailto:']{display:block; color:#b3b4b5; font-size:15px; border-bottom:1px solid #b3b4b5; margin-top:5px;}

			@media(max-width:600px){
				#header > .wrap > .right > .phone{text-align:center;}
				#header > .wrap > .right > .phone > a[href^='tel:']{font-size:17px;}
				#header > .wrap > .right > .phone > a[href^='mailto:']{font-size:12px;}
			}

			#header > .wrap > .right > .address{margin:10px 0px 10px 0px; max-width:max-content; text-align:right;}
				#header > .wrap > .right > .address > b{display:block; color:#2e3b51; font-size:14px; font-weight:normal; line-height:21px;}
				#header > .wrap > .right > .address > span{display:block; color:#a9aaab; font-size:14px; margin-top:5px;}
	@media(max-width:850px){
		#header > .wrap{flex-direction:column;}
			#header > .wrap > .logotype{margin:10px auto;}
			#header > .wrap > .right{justify-content:center; flex-direction:column; width:100%;}
				#header > .wrap > .right > .phone{margin:10px auto;}
				#header > .wrap > .right > .address{margin:10px auto;}
	}
/*@media(min-width:850px){
	#topBackground{padding-top:100px;}
	#header{position:fixed; top:0px; left:0px; right:0px; z-index:999; background:linear-gradient( #FFF, #FFF, #FFF, #FFF, #fff0);}
}*/

#fixedLogotype{display:block; position:fixed; top:0px; left:0px; z-index:600; background:linear-gradient(#FFF, #FFF, #FFF, #FFF, #fff0); width:100%;}
	#fixedLogotype > .wrap{max-width:1145px; min-height:100px; padding:10px 0px;}
		#fixedLogotype > .wrap > a{display:block; width:100%; max-width:200px; margin:auto auto auto 0px;}
			#fixedLogotype > .wrap > a > img{display:block; width:100%;}
	#fixedLogotype > .wrap > nav{align-items:flex-end; justify-content:flex-end; width:auto; margin:auto 0px auto auto;}
		#fixedLogotype > .wrap > nav > a{display:flex; width:auto; height:40px; align-items:center; justify-content:center; font-size:18px; padding:0px 10px; color:#0d223f;}
		#fixedLogotype > .wrap > nav > a:hover, #fixedLogotype > .wrap > nav > a.active{background:#FF0B00; color:#FFF;}
		#fixedLogotype > .wrap > nav > span{display:flex; width:auto; height:40px; align-items:center; justify-content:center; font-size:18px; padding:0px 10px; color:#3B3429;}
	#fixedLogotype > .wrap > a, #fixedLogotype > .wrap > nav{position:relative; top:-17px;}

@media(max-width:750px){
	#fixedLogotype{display:none !important;}
}

#topBox{width:100%; position:relative; z-index:100;}
	#topBox > .wrap{max-width:1175px; padding:35px 0px 15px 0px;}

		#topBox > .wrap > h1{display:block; width:100%; text-align:center; color:#ec1302; font-size:30px; font-weight:normal; margin-bottom:35px;}

		#topBox > .wrap > ul{list-style:none; width:60%; margin:25px 0px 0px 0px;}
			#topBox > .wrap > ul > li{display:block; font-size:22px; color:#3c372e; position:relative; line-height:35px; padding-left:90px;}
				#topBox > .wrap > ul > li::before{display:block; width:22px; height:22px; left:45px; top:calc((35px - 22px) / 2); background:url('../images/topBoxUlLiArrow.png')no-repeat center center / 100% 100%; position:absolute;}

		#topBox > .wrap > div{width:40%; margin:0px; position:relative; top:10px;}
			#topBox > .wrap > div > a{width:100%; max-width:457px; height:140px; padding:15px; background:#DBE1EE; margin:20px 0px;}
				#topBox > .wrap > div > a > img{width:100px; height:100px; margin:auto auto auto 20px;}
				#topBox > .wrap > div > a > div{width:calc(100% - 140px); margin:auto auto auto 20px;}
					#topBox > .wrap > div > a > div > b{display:block; color:#ec1302; font-size:24px; font-weight:normal;}
					@media(max-width:600px){
						#topBox > .wrap > div > a > div > b{font-size:20px;}
					}
					#topBox > .wrap > div > a > div > p{display:block; color:#0d223f; font-size:18px; margin-top:10px;}
				@media(max-width:600px){
					#topBox > .wrap > div > a > img{margin:auto auto auto 10px; width:50px; height:50px;}
					#topBox > .wrap > div > a > div{width:calc(100% - 80px); margin:auto auto auto 20px;}
					#topBox > .wrap > h1{font-size:20px;}
				}

		#topBox > .wrap > a{display:flex; align-items:center; justify-content:center; width:auto; height:50px;  color:#FFF; font-size:24px; text-transform:uppercase; background:#0d223f; border-radius:999px; padding:0px 30px; margin:35px auto;}
		@media(max-width:650px){
			#topBox > .wrap > a{font-size:16px;}
		}

		#topBox > .wrap > span{display:flex; align-items:center; justify-content:center; width:100%;}
			#topBox > .wrap > span > a{display:block;}

	@media(max-width:1000px){
		#topBox > .wrap{flex-direction:column;}
			#topBox > .wrap > div{width:100%; max-width:457px;}
			#topBox > .wrap > ul{width:100%; max-width:457px;}
				#topBox > .wrap > ul > li{padding-left:50px;}
					#topBox > .wrap > ul > li::before{left:10px;}
	}
	@media(max-width:600px){
		#topBox > .wrap > ul{margin-top:0px;}
		#topBox > .wrap > ul > li{font-size:16px; line-height:30px;}
	}


.sTitle{width:100%; font-size:30px; color:#0d223f; text-align:center; display:block; letter-spacing:0px;}
@media(max-width:600px){
	.sTitle{font-size:22px;}
}


#services{width:100%; background:#FFF;}
	#services > .wrap{padding:60px 0px; max-width:1175px;}
		#services > .wrap > .flex{width:100%; align-items:flex-start; margin:20px 0px 0px 0px;}
			#services > .wrap > .flex > a{display:block; width:210px; text-align:center; margin:20px auto;}
				#services > .wrap > .flex > a > img{display:block; width:120px; margin:0px auto;}
				#services > .wrap > .flex > a > b{display:block; text-align:center; font-size:16px; font-weight:normal; color:#03234a;}


#time{width:100%; background:#FFF;}
	#time > .wrap{max-width:1175px; padding-bottom:90px;}
		#time > .wrap{max-width:1175px;}
			#time > .wrap > .flex{width:100%; margin-top:30px; align-items:flex-start;}
				#time > .wrap > .flex > div{width:calc((100% / 3)); padding:15px; align-items:flex-start;}
					#time > .wrap > .flex > div > img{display:block; width:179px;}
					#time > .wrap > .flex > div > div{display:block; width:calc(100% - 179px); padding-left:20px; padding-top:16px;}
						#time > .wrap > .flex > div > div > b{display:block; color:#ec1302; font-size:36px; font-weight:normal;}
						#time > .wrap > .flex > div > div > span{display:block; color:#3c372e; font-size:16px; margin-top:15px; line-height:20px;}
		@media(max-width:1200px){
			#time > .wrap > .flex > div{}
			#time > .wrap > .flex > div > img{width:100px;}
			#time > .wrap > .flex > div > div{width:calc(100% - 100px);}
		}
		@media(max-width:1000px){
			#time > .wrap > .flex > div{width:calc(100% / 2);}
		}
		@media(max-width:700px){
			#time > .wrap > .flex > div{width:calc(100% / 1); max-width:350px;}
		}


#record{width:100%; background:#DBE1EE;}
	#record > .wrap{padding:35px 0px 35px 0px;}
		#record > .wrap > form{display:flex; align-items:center; justify-content:center; flex-wrap:wrap; margin-top:35px;}
			#record > .wrap > form > input{display:block; width:calc((100% / 3) - 30px); min-width:300px; max-width:360px; margin:15px; height:46px; padding:10px 15px; font-size:16px; border:none; border-radius:4px;}
				#record > .wrap > form > input::placeholder{font-size:14px; color:#666666;}
			#record > .wrap > form > button{display:block; width:calc((100% / 3) - 30px); min-width:300px; margin:15px; height:46px; padding:10px 15px; font-size:21px; border:none; border-radius:999px; color:#FFF; background:#001C3E; max-width:360px;}
			#record > .wrap > form > label{width:100%; max-width:900px; align-items:center; justify-content:center; cursor:pointer;}
				#record > .wrap > form > label > input{display:none;}
				#record > .wrap > form > label > span{display:block; width:25px; height:25px; background:#FFF; border:2px solid #001C3E;}
				#record > .wrap > form > label > input:checked + span{box-shadow:0px 0px 0px 4px rgba(255,255,255, 1) inset; background:#001C3E;}
				#record > .wrap > form > label > div{display:block; width:calc(100% - 35px); margin-left:10px; font-size:12px; color:#333; line-height:1.3;}
	@media(max-width:600px){
		#record > .wrap > form > button{font-size:17px;}
	}


#twoSection{width:100%; background:#FFF;}
	#twoSection > .wrap{max-width:1175px; align-items:flex-start; padding:35px 0px 45px 0px;}
		
		#guarantees{width:50%; padding:0px 10px;}
			#guarantees > span{display:block; line-height:24px; font-size:16px; color:#3c372e; margin-top:35px;}

			#guaranteesSlider{margin-top:20px;}
				#guaranteesSlider .blank{display:block; width:162px; height:222px; margin:0px auto;}
					#guaranteesSlider .blank > img{display:block; width:100%; padding: 10px; margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); cursor: pointer;}
					#guaranteesSlider .blank:hover {opacity: 0.7;}
			#guaranteesSlider .owl-nav{display:block !important; position:relative; width:100%;}
				#guaranteesSlider .owl-nav > button{display:block; width:26px; height:48px; background:no-repeat center center / contain; position:absolute; top:-135px; font-size:0px;}
				#guaranteesSlider .owl-nav > button.owl-prev{left:0px; background-image:url('../images/nav-prev.png');}
				#guaranteesSlider .owl-nav > button.owl-next{right:0px; background-image:url('../images/nav-next.png');}

		#delivery{width:50%; padding:0px 10px;}
			#delivery > ul{list-style:none; margin-top:35px;}
				#delivery > ul > li{display:block; padding-left:80px; font-size:16px; line-height:24px; color:#3c372e; margin-bottom:15px; position:relative;}
				#delivery > ul > li::after{display:block; width:50px; height:50px; background:no-repeat center center / contain; position:absolute; left:0px; top:0px;}
				#delivery > ul > li:nth-child(1)::after{background-image:url('../images/delivery1.png');}
				#delivery > ul > li:nth-child(2)::after{background-image:url('../images/delivery2.png');}
				#delivery > ul > li:nth-child(3)::after{background-image:url('../images/delivery3.png');}
	@media(max-width:1000px){
		#twoSection > .wrap{flex-direction:column;}
		#guarantees{width:100%;}
		#delivery{width:100%; margin-top:35px;}
	}

#footer{width:100%; background:#E8E9ED;}
	#footer > .wrap{padding:25px 0px 35px 0px; align-items:flex-start; max-width:1175px;}

		#footer > .wrap > nav{display:block; margin:0px auto 0px 0px;}
			#footer > .wrap > nav > a{display:block; color:#000000; font-size:18px; line-height:26px;}
	
		#footer > .wrap > div{display:block; margin:0px auto 0px auto;}
			#footer > .wrap > div > a[href^='tel:']{display:block; color:#000; font-size:18px; line-height:24px; margin-bottom:5px;}
			#footer > .wrap > div > a[href^='mailto:']{display:block; color:#000; font-size:18px; line-height:24px; margin-bottom:15px;}
			#footer > .wrap > div > span{display:block; font-size:14px; margin-bottom:10px;}
			#footer > .wrap > nav > a.logotype{display:block; width:100%; text-align:center;}
					#footer > .wrap > nav > a.logotype > b{display:block; width:100%;}
			
			#footer > .wrap > div > .soc{}
				#footer > .wrap > div > .soc > b{font-weight:normal; font-size:14px; display:block;}
				#footer > .wrap > div > .soc > .flex{justify-content:flex-start; margin-top:10px;}
					#footer > .wrap > div > .soc > .flex > a{display:block; width:34px; margin-right:10px;}
						#footer > .wrap > div > .soc > .flex > a > img{display:block; width:100%;}
			
			#footer > .wrap > form{width:100%; max-width:535px; border:1px solid #001C3E; padding:15px;}
				#footer > .wrap > form > b{display:block; font-size:25px; font-weight:bold; color:#0d223f; margin-bottom:10px;}
				#footer > .wrap > form > input{display:block; width:100%; margin:10px 0px; height:46px; padding:10px 15px; font-size:16px; border:none; border-radius:4px;}
				#footer > .wrap > form > input::placeholder{font-size:14px; color:#666666;}
				#footer > .wrap > form > button{display:block; width:285px; margin:10px auto; height:46px; padding:10px 15px; font-size:18px; border:none; border-radius:999px; color:#FFF; background:#FF0B00; text-transform:uppercase;}

				#footer > .wrap > form > label{width:100%; max-width:900px; align-items:center; justify-content:center; cursor:pointer;}
				#footer > .wrap > form > label > input{display:none;}
				#footer > .wrap > form > label > span{display:block; width:25px; height:25px; background:#FFF; border:2px solid #FF0B00;}
				#footer > .wrap > form > label > input:checked + span{box-shadow:0px 0px 0px 4px rgba(255,255,255, 1) inset; background:#FF0B00;}
				#footer > .wrap > form > label > div{display:block; width:calc(100% - 35px); margin-left:10px; font-size:12px; color:#333; line-height:1.3;}
			@media(max-width:1000px){
				#footer > .wrap > nav{margin:10px auto;}
				#footer > .wrap > div{margin:10px auto;}
				#footer > .wrap > form{display:none;}
			}


#dle-content{width:100%; max-width:1000px; margin:0px auto; display:flex; align-items:center; justify-content:center; flex-wrap:wrap; padding:25px 0px;}
@media(max-width:600px){
	#dle-content{padding:0px;}
}

.static{width:calc(100% - 14px); margin:25px 7px;}
@media(max-width:600px){
.static{margin:5px 7px;}
}
	.static > .name{width:100%; font-size:30px; color:#0d223f; text-align:center; display:block; letter-spacing:0px;}
	@media(max-width:600px){
		.static > .name{font-size:20px;}
	}

	.static > .cont{display:block; width:100%;}
		.docs.flex{width:100%;}
			.docs.flex > a{display:block; width:150px; height:auto;}
				.docs.flex > a > img{display:block; width:100%; height}
				@media(max-width:600px){
					.docs.flex > a{width:100px;}
				}
			.docs.flex > div{width:calc(100% - 150px); padding-left:15px; font-weight:bold; font-size:20px;}
			.static > .cont ul, .static > .cont ol{padding:10px 0px 10px 45px;}
				.static > .cont ul > li, .static > .cont ol > li{line-height:1.4;}
			@media(max-width:700px){
				.docs.flex{flex-direction:column;}
				.docs.flex > div{width:calc(100% - 20px); margin:10px;}
			}
			@media(max-width:500px){
				.docs.flex > div{font-size:16px;}
			}

		.docsUls.flex{width:100%; align-items:flex-start; margin-top:25px;}
			.docsUls.flex > div{width:calc(50% - 30px); margin:15px;}
			@media(max-width:850px){
				.docsUls.flex > div{width:calc(100% - 30px); margin:15px;}
			}
			@media(max-width:600px){
				.docsUls.flex > div{margin:0px 15px;}
				.static > .cont ul, .static > .cont ol{padding-left:15px;}
			}
				.docsUls.flex > div > b{display:block; width:100%;}
				.docsUls.flex > div > ol + b{margin-top:20px;}


	.servicesPrice{width:100%; flex-direction:column; margin:35px auto;}
	@media(max-width:600px){
		.servicesPrice{margin-top:10px;}
	}
		.servicesPrice > .service{border-bottom:1px solid #333; flex-wrap:nowrap; align-items:flex-end;}
			.servicesPrice > .service > label{display:flex; align-items:center; justify-content:center; height:80px; width:auto; flex-grow:1; text-align:center; padding:10px 15px; transition:all .3s; margin:0px 10px; box-shadow:0px 0px 3px rgba(0,0,0,0.45); border-radius:5px 5px 0px 0px; cursor:pointer;}
				.servicesPrice > .service > label:hover{background:#0D223F; color:#FFF;}
				.servicesPrice > .service > label[this]{background:#0D223F; color:#FFF;}
			@media(max-width:500px){
				.servicesPrice > .service > label{height:auto;}
			}

			.servicesPrice > .price{width:100%; margin-top:25px;}
				.servicesPrice > .price > div{width:100%;}
					.servicesPrice > .price > div > table{border:0px solid #333; border-collapse:collapse;}
						.servicesPrice > .price > div > table > tbody{border:0px solid #333; border-collapse:collapse;}
							.servicesPrice > .price > div > table > tbody > tr{border:0px solid #333; border-collapse:collapse;}
								.servicesPrice > .price > div > table > tbody > tr > td{border:1px solid #333; border-collapse:collapse; padding:5px 7px; text-align:center;}
								.servicesPrice > .price > div > table > tbody > tr > td[left]{text-align:left;}

	@media(max-width:800px){
		.servicesPrice > .service{/*flex-direction:column; width:100%;*/ flex-wrap:wrap;}
		.servicesPrice > .price > div > table{display:block; max-width:calc(100% - 30px); overflow:auto; margin:auto;}
		.servicesPrice > .price > div > table > tbody > tr{width:100%;}
		.servicesPrice > .price > div > table > tbody > tr:nth-child(even){background:#F4F4F4;}
	}
	@media(max-width:600px){
		.servicesPrice > .price > div > table > tbody > tr > td{font-size:12px; padding:5px 2px; word-wrap:break-word;}
	}


.infobox{width:100%; max-width:900px; margin:35px auto;}

.CDEK-widget__sidebar{display:none; opacity:0; visibility:hidden; transform:scale(0.01);}

.search_result_num{margin:45px 0px;}
.searchResult{width:100%; margin:35px 0px; padding:10px 10px; border-bottom:1px dashed #333;}
	.searchResult > .title{display:block; width:calc(100% - 200px); padding-right:15px; font-size:20px;}
	.searchResult > .link{display:block; width:200px; padding:7px 15px; border-radius:6px; background:#0D223F; color:#FFF; text-align:center;}

.shares_new{width:calc((100% / 3) - 30px); min-width:250px; height:auto; margin:15px; position:relative; background:no-repeat center center / cover;}
	.shares_new > img{display:block; width:100%; position:relative; z-index:1;}
	.shares_new > .flex{height:100%; width:100%; position:absolute; top:0px; left:0px; z-index:2;}
		.shares_new > .flex > .time{display:block; margin:15px auto auto 0px; background:#EDECE5 url('../images/shares_newIcon.png')no-repeat 5px center / auto 80%; color:#333; padding:7px 10px 7px 33px; font-size:14px; font-weight:bold;}
		.shares_new > .flex > .title{display:block; width:100%; margin:auto 0px 0px 0px; padding: 45px 25px 25px 25px; background:linear-gradient(to bottom,transparent 0,#000 100%); color:#FFF;}
			.shares_new > .flex > .title > b{display:block; width:100%; font-size:20px;}
			.shares_new > .flex > .title > a{display:block; font-size:15px; margin-top:10px;}

/* The Modal (background) */
.modal {
  align-content:center;
  
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 5%; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 60%;
  max-width: 1200px;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 65px;
  right: 45px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
